<component name="libraryTable">
  <library name="Maven: org.jxmpp:jxmpp-util-cache:0.6.3">
    <CLASSES>
      <root url="jar://E:/mymaven/repository_easyshop/org/jxmpp/jxmpp-util-cache/0.6.3/jxmpp-util-cache-0.6.3.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://E:/mymaven/repository_easyshop/org/jxmpp/jxmpp-util-cache/0.6.3/jxmpp-util-cache-0.6.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://E:/mymaven/repository_easyshop/org/jxmpp/jxmpp-util-cache/0.6.3/jxmpp-util-cache-0.6.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>